body,
html {
    overflow-x: hidden;
}
.links > a,
a,
ins {
    text-decoration: none;
}
.v2-nd-section li,
.v2-nd-section li:last-child {
    transition: border 0.1s linear, box-shadow 0.1s linear;
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/woff/IRANSansWeb_Bold.woff") format("woff");
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/woff/IRANSansWeb_Medium.woff") format("woff");
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/woff/IRANSansWeb_Light.woff") format("woff");
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/woff/IRANSansWeb_UltraLight.woff") format("woff");
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/woff/IRANSansWeb.woff") format("woff");
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
time,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
    list-style: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
nav ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: 0 0;
}
.image-arrow i,
input,
select {
    vertical-align: middle;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
.clearfix:after,
.clearfix:before,
.row:after,
.row:before {
    content: " ";
    display: table;
}
.clearboth,
.clearfix:after,
.row:after {
    clear: both;
}
.center,
.content {
    text-align: center;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
body {
    font-size: 14px;
    line-height: 1.5;
    direction: rtl;
    font-family: IRANSans;
    font-weight: 300;
}
.image-arrow i {
    padding: 10px;
}
.image-arrow i:first-child,
.image-arrow i:last-child {
    cursor: pointer;
}
.box {
    border: 1px solid #4e4e4e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    float: right;
    margin: 10px 4px;
}
.box img {
    width: 260px;
    height: 130px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px 10px 0 0;
}
.box h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 230px;
    text-align: right;
}
.full-height {
    height: 100vh;
}
.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}
.position-ref {
    position: relative;
}
.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}
.title {
    font-size: 84px;
}
.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
}
.m-b-md {
    margin-bottom: 30px;
}
.v1-st-section {
    background: linear-gradient(
        to left,
        #1c1d21 0,
        #1c1d21 50%,
        #1c1d21 50%,
        #d5d5d5 50%,
        #d5d5d5 100%
    );
    min-height: 620px;
}
.v1-st-section .content-side h1:first-child {
    color: #f6d671;
}
.v1-st-section .container {
    height: 90%;
    background: #36363e;
    position: relative;
}
.v1-st-section .container .row {
    height: 100%;
}
.v1-st-section .container .row .content-side {
    position: absolute;
    top: 100px;
    right: 20px;
    color: #fff;
    direction: ltr;
    padding-left: 16px;
}
.v1-st-section .container .row .image-side {
    position: absolute;
    top: -50px;
    left: 20px;
    width: 250px;
    height: 400px;
    background: #f6d671;
}
.v1-st-section .container .row .image-side h1 {
    margin: 80px 0 0 46px;
}
.v1-st-section .container .row .brd-wh {
    position: absolute;
    top: 350px;
    left: 20px;
    width: 250px;
    height: 370px;
    border: 16px solid #fff;
    z-index: 1;
}
.v1-st-section .container .row img {
    position: absolute;
    top: 100px;
    left: 50px;
    height: 96%;
    z-index: 2;
}
.v2-nd-section {
    background: #f6d671;
    align-items: flex-start;
    position: relative;
    min-height: 660px;
}
.v2-nd-section .top-tangle {
    width: 50%;
    height: 40px;
    background: #d5d5d5;
    position: absolute;
    top: 0;
    left: 0;
}
.v2-nd-section .btm-tabgle {
    height: 0;
    border-top: 100px solid #d5d5d5;
    border-left: 790px solid transparent;
    position: absolute;
    width: 50%;
    top: 40px;
    left: 0;
}
.v2-nd-section .txt-side {
    margin: 20% 0 0 10%;
    font-size: 18px;
    direction: ltr;
}
.v2-nd-section .txt-side h3 {
    margin-top: 60px;
}
.v2-nd-section .txt-side div {
    width: 100%;
}
.v2-nd-section .txt-side div:first-child {
    text-align: left;
    display: table;
}
.v2-nd-section .txt-side div:first-child hr {
    border-top: 3px solid #000;
    width: 80px;
    float: left;
    margin-left: 30px;
}
.v2-nd-section .txt-side div:last-child hr {
    border-top: 3px solid #000;
    width: 80px;
    margin-right: 30px;
    float: right;
}
.v2-nd-section .image-side {
    position: relative;
    margin: 0;
    padding: 0;
}
.v2-nd-section .image-side .image-side-wrapper {
    margin-top: 30%;
    margin-left: 0;
    display: table;
    width: 600px;
    height: 500px;
    background: url("../img/border.png");
}
.v2-nd-section .image-side .image-side-wrapper .sp {
    width: 90%;
    height: 100%;
}
.v2-nd-section .image-side .image-side-wrapper .slide-pointer:first-child {
    width: 90%;
    height: 100%;
    cursor: pointer;
}
.v2-nd-section .image-side .image-side-wrapper .slide-pointer:last-child {
    margin-left: 160px;
    margin-top: 30px;
    cursor: pointer;
}
.v2-nd-section .image-side .image-side-wrapper .image-arrow i {
    font-size: 34px;
}
.v2-nd-section .image-side .image-side-wrapper .image-arrow .fa-circle {
    font-size: 20px;
}
.v2-nd-section .image-side .image-side-wrapper .nature {
    max-width: 100%;
}
.v3-rd-section {
    background: #0f0f0f;
}
.v3-rd-section h2 {
    font-size: 16px;
    text-align: right;
    padding: 6px;
}
.v3-rd-section .all-article {
    padding-top: 10px;
    width: 100%;
    text-align: center;
}
.v3-rd-section p {
    font-size: 12px;
    text-align: right;
    padding: 6px;
}
.v4-th-section {
    background: #fff;
}
.v4-th-section .image-side {
    width: 50%;
    float: right;
}
.v4-th-section .image-side .image-side-wrapper {
    border: 20px solid #f6d671;
    width: 60%;
    float: left;
    position: relative;
    height: 340px;
}
.v4-th-section .image-side .image-side-wrapper img {
    width: 100%;
    position: absolute;
    top: 30px;
    left: 40px;
}
.v4-th-section .txt-side {
    width: 50%;
    float: right;
    position: relative;
    text-align: center;
    border: 1px solid;
}
.v4-th-section .txt-side div:first-child {
    width: 100%;
    height: 120px;
    background: #0f0f0f;
    position: absolute;
    top: -80px;
    left: 0;
}
.v4-th-section .txt-side div:nth-child(2) {
    height: 0;
    border-top: 100px solid #0f0f0f;
    border-left: 790px solid transparent;
    position: absolute;
    top: 40px;
    z-index: 0;
}
.v4-th-section .txt-side div:last-child {
    position: absolute;
    z-index: 9999;
    width: 100%;
    color: #fff;
}
.v5-th-section {
    align-items: flex-start;
    background: linear-gradient(
        to bottom,
        #0f0f0f 0,
        #0f0f0f 50%,
        #1c1d21 50%,
        #fff 50%,
        #fff 100%
    );
    min-height: 588px !important;
}
.v5-th-section .up-side {
    width: 100%;
    height: 50%;
    text-align: center;
    color: #fff;
    display: table;
}
.v5-th-section .up-side p {
    font-size: 38px;
    font-weight: 700;
    margin-top: 70px;
    direction: ltr;
}
.v5-th-section .up-side div strong,
.v5-th-section .up-side p span {
    color: #b69e54;
}
.v5-th-section .up-side hr:first-child {
    width: 300px;
    margin: 20px auto 6px;
    border-color: #1c1d21;
}
.v5-th-section .up-side input[type="text"] {
    border: 2px solid #f6d671;
    width: 300px;
    height: 40px;
    padding: 6px;
    text-align: left;
    border-radius: 6px;
}
.v5-th-section .up-side input[type="submit"] {
    height: 40px;
    padding: 0 10px;
    text-align: left;
}
.v5-th-section .up-side hr:last-child {
    width: 140px;
    margin: 6px auto;
    border-color: #1c1d21;
}
.v5-th-section .up-side div {
    margin-top: 40px;
    font-weight: 700;
}
.v5-th-section .btm-side {
    width: 100%;
    height: 50%;
    text-align: center;
    display: table;
}
.v5-th-section .btm-side div {
    margin-top: 10%;
}
.v5-th-section .btm-side a {
    color: #000;
}
.diamond {
    padding: 60px 10px;
}
.diamond i {
    font-size: 18px;
}
.diamond div {
    border: 1px solid;
    text-align: center;
    padding: 10px;
}
.diamond div:hover {
    border: 1px solid #000;
    background: #f6d671;
    color: #000;
    font-weight: 600;
}
.diamond img {
    width: 24px;
    position: static !important;
    top: 0 !important;
    left: 0 !important;
    height: auto !important;
    z-index: auto !important;
}
.v2-nd-section li {
    list-style: disc;
    margin: 6px 0;
    background: rgba(233, 203, 107, 0.44);
    padding: 4px;
    box-shadow: 1px 1px 10px #d0b560;
}
.v2-nd-section li:last-child {
    list-style: none;
    text-align: center;
    background: 0 0;
    box-shadow: 0 0 0;
}
.en-font {
    font-family: Tahoma;
}
@media (min-width: 1700px) {
    .container {
        max-width: 80% !important;
    }
}
@media (max-width: 1580px) {
    .v2-nd-section .btm-tabgle {
        border-left: 700px solid transparent !important;
    }
}
@media (max-width: 1400px) {
    .v2-nd-section .btm-tabgle {
        border-left: 650px solid transparent !important;
    }
}
@media (max-width: 1300px) {
    .v2-nd-section .btm-tabgle {
        border-left: 600px solid transparent !important;
    }
}
@media (min-width: 960px) and (max-width: 1200px) {
    .container {
        max-width: 960px;
    }
    .box {
        width: 32.33%;
    }
    .box img {
        width: 100%;
    }
    .v1-st-section .container .row img {
        height: 85%;
    }
    .v2-nd-section .btm-tabgle {
        border-left: 480px solid transparent !important;
    }
    .v2-nd-section .image-side .image-side-wrapper {
        width: 548px;
    }
    .v2-nd-section .image-side .image-side-wrapper #slideshow {
        margin-right: 90px !important;
    }
    .v4-th-section .image-side .image-side-wrapper {
        width: 80%;
    }
    .v1-st-section .container .row .content-side {
        padding-left: 32px;
    }
}
@media (min-width: 768px) and (max-width: 959px) {
    .v1-st-section .container .row .content-side {
        padding-left: 42px;
    }
    .box {
        width: 32.111%;
    }
    .box img,
    .v2-nd-section .image-side .image-side-wrapper .sp {
        width: 100%;
    }
    .v1-st-section .container .row img {
        height: 63%;
    }
    .v1-st-section .container .row .brd-wh {
        height: 310px;
    }
    .v2-nd-section .btm-tabgle {
        border-left: 382px solid transparent !important;
    }
    .v2-nd-section .image-side .image-side-wrapper {
        width: 100%;
        background-position-x: right;
    }
    .v2-nd-section .image-side .image-side-wrapper #slideshow {
        margin-right: 24px !important;
    }
    .v2-nd-section .image-side .image-side-wrapper .slide-pointer:last-child {
        margin-left: 48px;
    }
    .v4-th-section .image-side .image-side-wrapper {
        width: 80%;
    }
    .diamond {
        padding: 20px 10px;
    }
    .diamond div {
        height: 80px;
    }
}
@media (min-width: 516px) and (max-width: 767px) {
    .v1-st-section .content-side {
        min-height: 424px !important;
    }
    .box {
        width: 48.333%;
    }
    .box img {
        width: 100%;
    }
    .v2-nd-section .btm-tabgle {
        border-left: 287px solid transparent !important;
    }
    .v1-st-section .container .row .content-side {
        top: 17px;
        left: 20px;
        position: initial;
    }
    .v1-st-section .col-sm-6,
    .v2-nd-section .col-sm-6 {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .v1-st-section .container .row .image-side {
        width: 94%;
        height: 324px;
    }
    .v1-st-section .container .row .image-side h1 {
        display: none;
    }
    .v1-st-section .container .row img {
        top: -18px;
        left: 113px;
        height: 126%;
    }
    .v1-st-section .container .row .brd-wh {
        top: -16px;
        left: 181px;
        width: 223px;
        height: 323px;
    }
    .v1-st-section h1 {
        font-size: 34px;
    }
    .v1-st-section h5 {
        font-size: 16px;
    }
    .diamond {
        width: 25%;
        padding: 20px 10px;
    }
    .v2-nd-section .txt-side h3 {
        margin-top: 22px;
    }
    .v2-nd-section .txt-side {
        margin: 88px 0 0 10%;
    }
    .v2-nd-section .image-side .image-side-wrapper {
        margin: 10px auto auto;
    }
    .v2-nd-section.full-height {
        height: auto;
    }
    .v4-th-section .image-side .image-side-wrapper {
        width: 85% !important;
    }
    html
        body
        div.flex-center.position-ref.full-height.v1-st-section
        div.container
        div.row
        div.col-sm-6:last-child {
        margin-top: -82px;
    }
}
@media (max-width: 515px) {
    .v1-st-section {
        min-height: 720px;
    }
    .v1-st-section .content-side {
        min-height: 530px !important;
    }
    .v2-nd-section.full-height,
    .v3-rd-section.full-height {
        height: auto;
    }
    .box {
        width: 80%;
        margin: 14px auto;
        float: none;
    }
    .box img {
        width: 100%;
    }
    .v2-nd-section .btm-tabgle {
        border-left: 287px solid transparent !important;
    }
    .v1-st-section .container .row .content-side {
        top: 17px;
        left: 20px;
        position: initial;
    }
    .v1-st-section .col-sm-6,
    .v2-nd-section .col-sm-6 {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .v1-st-section .container .row .image-side {
        height: 324px;
    }
    .v1-st-section .container .row .image-side h1 {
        display: none;
    }
    .v1-st-section .container .row img {
        top: -18px;
        left: 113px;
        height: 126%;
    }
    .v1-st-section .container .row .brd-wh {
        top: -16px;
        left: 181px;
        width: 223px;
        height: 323px;
    }
    .v2-nd-section .txt-side h3 {
        margin-top: 22px;
    }
    .v2-nd-section .txt-side {
        margin: 88px 0 0 10%;
    }
    .v2-nd-section .image-side .image-side-wrapper {
        margin: 10px auto auto;
        width: 100%;
        background-position-x: right;
    }
    .v4-th-section .image-side .image-side-wrapper {
        width: 85% !important;
    }
    .v2-nd-section .image-side .image-side-wrapper #slideshow {
        margin-right: 60px !important;
    }
    .v2-nd-section .image-side .image-side-wrapper .slide-pointer:last-child {
        margin-left: 96px;
    }
    .v1-st-section h1 {
        font-size: 34px;
    }
    .v1-st-section h5 {
        font-size: 16px;
    }
    .diamond {
        width: 25%;
        padding: 20px 10px;
    }
    html
        body
        div.flex-center.position-ref.full-height.v1-st-section
        div.container
        div.row
        div.col-sm-6:last-child {
        margin-top: -60px;
    }
    .v1-st-section .container .row .image-side {
        left: 0;
        width: 100% !important;
    }
}
@media (max-width: 390px) {
    .diamond div {
        padding: 10px 4px !important;
    }
    .v1-st-section h1 {
        font-size: 24px;
        margin-top: 6px;
    }
    .v1-st-section h5 {
        font-size: 15px;
    }
}
@media (max-width: 350px) {
    .v1-st-section .container .row .content-side {
        left: 10px;
    }
    .v1-st-section .container .row .image-side {
        right: 0;
        left: 0;
        width: 100%;
    }
    html
        body
        div.flex-center.position-ref.full-height.v1-st-section
        div.container
        div.row
        div.col-sm-6:last-child {
        margin-top: 0;
    }
    .diamond div {
        padding: 10px 2px !important;
    }
    .diamond {
        padding: 20px 4px;
    }
    .diamond p {
        font-size: 13px !important;
    }
}

